FIGTREE(1)

NAME
figtree - graphical phylogenetic tree viewer

SYNOPSIS
figtree [-graphic <PDF|SVG|SWF|PS|EMF|PNG>] [-width <i>] [-height <i>] [-help] [<tree-file-name>] [<graphic-file-name>]

DESCRIPTION
Figtree is a (phylogenetic) tree figure drawing tool. It is designed as a graphical viewer of phylogenetic trees and as a program for producing publication-ready figures. In particular it is designed to display summarized and annotated trees produced by BEAST.

OPTIONS

-graphic produce a graphic with the given format

-width the width of the graphic in pixels

-height the height of the graphic in pixels

-help option to print help message

AUTHOR
Andrew Rambaut <a.rambaut@ed.ac.uk>, University of Edinburgh, Institute of Evolutionary Biology <http://tree.bio.ed.ac.uk/>

Uses the Java Evolutionary Biology Library (JEBL) <http://jebl.sourceforge.net/>

Thanks to Alexei Drummond, Joseph Heled, Philippe Lemey, Tulio de Oliveira, Beth Shapiro & Marc Suchard

EXAMPLES

figtree test.tree
figtree -graphic PDF test.tree test.pdf
figtree -graphic PNG -width 320 -height 320 test.tree test.png